*
{
    margin: 0px;
    padding: 0px;
    font-family: Helvetica, Arial, sans-serif;
}

body
{
    background: #dad4b8 url('/images/design/background.jpg') top left repeat-x;
}

a
{
    text-decoration: none;
}

.shortest
{
    width: 50px;
}

.short
{
    width: 100px;
}

.middle
{
    width: 200px;
}

.longer
{
    width: 300px;
}

.longest
{
    width: 400px;
}

.maxlength
{
    width: 98%;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.center
{
    margin-left: auto;
    margin-right: auto;
}

.acenter
{
    text-align: center;
}

.error, .errors
{
    color: red;
}

.loginFormTable
{
    width: 210px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    border: solid #cccccc 1px;
    padding: 10px;
    background: none;
}

.gen_block
{
    float: left;
    min-height: 50px;
}

.bold
{
    font-weight: bold;
}

.thin
{
    font-weight: normal;
}

.chapter_title
{
    margin-left: 20px;
}

.header_block
{
    background: url('/images/design/header.jpg') top center no-repeat;
    border-bottom: solid #ff540f 3px;
    min-height: 200px;
    position: relative;
}

.header_block .phones
{
    position: absolute;
    bottom: 0px;
    right: 0px;
    background: url('/images/design/phones.png') top left;
    padding: 3px 10px 3px 10px;
    text-align: right;
    font-size: 11pt;
    font-weight: bold;
}


.main
{
    background: #fff;
}

.footer
{
    text-align: center;
    background-color: #68655b;
    min-height: 30px;
}

.footer span
{
    line-height: 30px;
    color: #ffffff;
}

